        body { 
            font-family: Arial, sans-serif; 
            text-align: center;
            margin: 0;
            padding: 0;
        }
        #mensaje { 
            margin-top: 30px; 
            font-size: 18px; 
            min-height: 30px;
        }
        button { 
            padding: 12px 24px; 
            font-size: 16px; 
            cursor: pointer; 
        }
        .logo_enc {
            background-color: #066078; 
            background-image: url("../images/cropped-salcantay_logo.png"); 
            background-repeat: no-repeat;
            background-size: contain; 
            height: 16vh; 
            position: relative;
        }
        .version { 
            font-size: larger; 
            color: white; 
            position: absolute; 
            bottom: 2px; 
            right: 2px;
        }